Kurzinfo CB-K19/0609

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: VLC: Schwachstelle ermöglicht Denial of Service
Datum: 16.07.2019
Software: Open Source VLC <= 3.0.7.1
Plattform: Linux, UNIX, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2019-13602
Bezug: Meldung auf Securityfocus
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

VLC Media Player ist ein Programm zur Wiedergabe von Multimedia-Dateien und Netzwerkstreams.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in VLC ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. Meldung auf Securityfocus.com vom 2019-07-15

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.